@media (prefers-reduced-motion: reduce) {
  .form-control {
    transition: none;
  }
}

.form-control {
  display: block;
  width: 100%;
  height: calc(1.5em + 0.75rem + 2px);
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  background-color: #f4f4f3;
  background-clip: padding-box;
  border: 1px solid #f4f4f3;
  border-bottom-color:#e8e8e7;
  border-radius: 0;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.form-control::-ms-expand {
  background-color: transparent;
  border: 0;
}

.form-control:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #495057;
}

.form-control:focus {
  color: #000;
  background-color: #fff;
  border-color: #c10d16;
  outline: 0;
}

.form-control::-webkit-input-placeholder {
  color: #6c757d;
  opacity: 1;
}

.form-control::-moz-placeholder {
  color: #6c757d;
  opacity: 1;
}

.form-control:-ms-input-placeholder {
  color: #6c757d;
  opacity: 1;
}

.form-control::-ms-input-placeholder {
  color: #6c757d;
  opacity: 1;
}

.form-control::placeholder {
  color: #6c757d;
  opacity: 1;
}

.form-control:disabled, .form-control[readonly] {
  background-color: #e9ecef;
  opacity: 1;
}

select.form-control:focus::-ms-value {
  color: #495057;
  background-color: #fff;
}

.form-control-file,
.form-control-range {
  display: block;
  width: 100%;
}

.col-form-label {
  padding-top: calc(0.375rem + 1px);
  padding-bottom: calc(0.375rem + 1px);
  margin-bottom: 0;
  font-size: inherit;
  line-height: 1.5;
}




select.form-control[size], select.form-control[multiple] {
  height: auto;
}

textarea.form-control {
  height: auto;
}

.form-group {
  margin-bottom: 1rem;
}

.form-text {
  display: block;
  margin-top: 0.25rem;
}

.form-row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -5px;
  margin-left: -5px;
}

.form-row > .col,
.form-row > [class*="col-"] {
  padding-right: 5px;
  padding-left: 5px;
}

.form-check {
  position: relative;
  display: block;
  padding-left: 1.25rem;
}

.form-check-input {
  position: absolute;
  margin-top: 0.3rem;
  margin-left: -1.25rem;
}

.form-check-input[disabled] ~ .form-check-label,
.form-check-input:disabled ~ .form-check-label {
  color: #6c757d;
}

.form-check-label {
  margin-bottom: 0;
}

.form-check-inline {
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-align: center;
  align-items: center;
  padding-left: 0;
  margin-right: 0.75rem;
}

.form-check-inline .form-check-input {
  position: static;
  margin-top: 0;
  margin-right: 0.3125rem;
  margin-left: 0;
}

.valid-feedback {
  display: none;
  width: 100%;
  margin-top: 0.25rem;
  font-size: 80%;
  color: #28a745;
}

.valid-tooltip {
  position: absolute;
  top: 100%;
  z-index: 5;
  display: none;
  max-width: 100%;
  padding: 0.25rem 0.5rem;
  margin-top: .1rem;
  font-size: 0.875rem;
  line-height: 1.5;
  color: #fff;
  background-color: rgba(40, 167, 69, 0.9);
  border-radius: 0.25rem;
}



/* Forms Template
---------------------------------- */

textarea {
  resize: vertical;
}

textarea.form-control {
  height: auto;
}

.form-check {
  margin-bottom: 5px;
}


.form-identifier-inquiry-251,
.form-identifier-kontaktFormular-x01,
.form-identifier-form-251,
.form-identifier-kontaktFormular-264  {
  width: 100%;
  margin-right: auto;
  margin-left: auto;	
  max-width:100% !important;
  padding-right: 1.75rem;
  padding-left: 1.75rem;
  margin-bottom: 4rem;
}


@media (min-width: 576px) {
  .form-identifier-kontaktFormular-x01,
  .form-identifier-inquiry-251,
  .form-identifier-form-251,
  .form-identifier-kontaktFormular-264 {
    width: 540px;
     margin-bottom: 8rem;
  }
  
}

@media (min-width: 600px) {
  .form-identifier-kontaktFormular-x01,
  .form-identifier-inquiry-251,
  .form-identifier-form-251,
  .form-identifier-kontaktFormular-264{
    width: 95%;
	padding-left:3rem;
	padding-right:3rem;
  }  
}

@media (min-width: 768px) {
  .form-identifier-kontaktFormular-x01,
  .form-identifier-inquiry-251,
  .form-identifier-form-251,
  .form-identifier-kontaktFormular-264{
    width: 95%;
	padding-left:3rem;
	padding-right:3rem;
  }
  
}



@media (min-width: 992px) {
  .form-identifier-kontaktFormular-x01,
  .form-identifier-inquiry-251,
  .form-identifier-form-251,
  .form-identifier-kontaktFormular-264 {
    width: 940px;
    padding-right: 1.75rem;
    padding-left: 1.75rem; 
  }
}


@media (min-width: 1200px) {
  .form-identifier-kontaktFormular-x01,
  .form-identifier-inquiry-251,
  .form-identifier-form-251,
  .form-identifier-kontaktFormular-264 {
    width: 1100px;

  }

}

@media (min-width: 1300px) {

  .form-identifier-inquiry-251,
  .form-identifier-form-251{
    width: 1200px;

  } 
  
}


.form-identifier-kontaktFormular-x01 h2,
.form-identifier-inquiry-251 h2,
.form-identifier-form-251 h2,
.form-identifier-kontaktFormular-264 h2 {
  display: none;
}

.form-identifier-kontaktFormular-x01 fieldset,
.form-identifier-inquiry-251 fieldset,
.form-identifier-form-251 fieldset,
.form-identifier-kontaktFormular-264 fieldset {
    border: none;
}


#kontaktFormular-264-fieldset-3{
	padding:0 !important;
}

#kontaktFormular-264-fieldset-5{
	padding-left:2rem;
}

.form-identifier-kontaktFormular-264 .form-navigation {
	margin-left:0rem;
}

.form-identifier-inquiry-251 .form-navigation button,
.form-identifier-form-251 .form-navigation button {
        font-family: var(--wf-page-font-family);
	display:inline-block;
	transition: all 0.5s;
	margin:0.35rem 0.35rem;
	font-size:17px;
	font-weight:400 !important;
	text-transform:uppercase;
	line-height:1.2em;

	padding:0.65rem 1.8rem 0.65rem 1.8rem;
	border:none !important;
	color:#fff !important;
	background-color:#8b384a!important;
        cursor: pointer;
}

.form-identifier-inquiry-251 .form-navigation button:hover,
.form-identifier-form-251 .form-navigation button:hover {	
	color:#fff !important;
	background-color:#000 !important;
        cursor: pointer;
}


.form-identifier-inquiry-251 .form-element-gridrow.row .col-12,
.form-identifier-form-251 .form-element-gridrow.row .col-12 {	
	padding-left: 0 !important;
        padding-right: 0 !important;
}

.form-identifier-inquiry-251 .invalid-feedback,
.form-identifier-kontaktFormular-264 .invalid-feedback  {
    padding-top: 0.25rem;
    color: #ce3f46 !important;
}


#inquiry-251 .form-element-radio,
#form-251 .form-element-radio  {
	margin-left:-0.75rem !important
}

#inquiry-251 .form-element-check,
#form-251 .form-element-check {
	padding-left:1.5rem !important
}

